unitIsNotEmpty = Ein Teilbereich enth\u00E4lt weiterhin Gadgets. Bitte l\u00F6schen oder verschieben Sie die Gadgets, bevor Sie den Bereich modifizieren
zoneIsNotEmpty = Der Bereich enth\u00E4lt weiterhin Gadgets. Bitte l\u00F6schen oder verschieben Sie die Gadgets, bevor Sie den Bereich l\u00F6schen
noZoneCreated = Keinen Bereich erstellt
cannotLoadLayout = Ein Fehler ist w\u00E4hrend des Ladens des Layouts aufgetreten
cannotReachServer = Kann nicht den Server kontaktieren
applicationNotCorrectlySet = Kann keine Informationen \u00FCber Ihren Arbeitsbereich laden
cannotUpdateLayout = Ein Fehler ist beim Speichern des Layouts aufgetreten
cannotUpdateFooter = Ein Fehler ist beim Speichern der Fu\u00DFzeile aufgetreten
cannotCreateZone = Ein Fehler ist beim Erstellen des Bereichs aufgetreten
cannotUpdateZone =  Ein Fehler ist beim Speichern des Bereichs aufgetreten
cannotUpdateSideBar = Ein Fehler ist beim Erstellen der Seitenleiste aufgetreten
cannotUpdateHeader = Ein Fehler ist beim Speichern der Kopfzeile aufgetreten
cannotDeleteZone =  Ein Fehler ist beim L\u00F6schen des Bereichs aufgetreten
cannotCreateWebContent = Ein Fehler ist beim Erstellen des Gadgets aufgetreten
cannotLoadWebContents = Ein Fehler ist beim Laden des Gadgets aufgetreten
cannotUpdateAllWebContents = Ein Fehler ist beim Speichern des Gadgets aufgetreten
cannotUpdateWebContent = Ein Fehler ist beim Speichern des Gadgets aufgetreten
cannotDeleteWebContent = Ein Fehler ist beim L\u00F6schen des Gadgets aufgetreten
cannotLoadContainerBuilder = Ein Fehler ist beim Laden des Layout-Builders aufgetreten
cannotAddExternalWebContent = Ein Fehler ist beim Erstellen des Gadgets aufgetreten "{0}"
cannotFindWebContent = Ein Fehler ist beim Laden des Gadgets aufgetreten
preferenceDoesNotExist = Ein Fehler ist beim Laden der Einstellungen aufgetreten "{0}"
